/* fixed size buttons */
.button, .button-small {
background:transparent url(images/buttons/button-small.png) no-repeat scroll 0 0; 
text-align:center;
vertical-align:middle;
font-weight:bold;
font-size:13.3px;
font-family:"MS Shell Dlg","Sans";
border:0;
line-height:30px;
display:inline;
height:32px;
width:100px;
margin:0;
}
.button-medium {
background:url(images/buttons/button-med.png) no-repeat scroll 0 0; 
text-align:center;
vertical-align:middle;
font-weight:bold;
font-size:13.3px;
font-family:"MS Shell Dlg","Sans";
border:0;
line-height:30px;
display:inline;
height:32px;
width:120px;
margin:1em;
}
.button-large {
background:transparent url(images/buttons/button-large.png) no-repeat scroll 0 0; 
text-align:center;
vertical-align:middle;
font-weight:bold;
font-size:13.3px;
font-family:"MS Shell Dlg","Sans";
border:0;
line-height:30px;
display:inline;
height:32px;
width:150px;
margin:1em;
}
.button-std  {
margin:0.5em 1em;
padding:4px 1em;
text-decoration:none;
text-align:center;
font-size:0.95em;
font-weight:bold;
font-family:"MS Shell Dlg","Sans";
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
/* ---- autosize buttons ---------------*/
/* outer button container */
div.button-themed, a.button-themed {
display:block;
display:inline-block;
display:-moz-inline-box;
margin:0;
margin-left:0 !important;
margin-right:0 !important;
padding:0 0 0 10px;
height:40px;
width:20px;
line-height:38px;
background:none;
text-decoration:none;
background:transparent url(images/buttons/bg_button.gif) no-repeat 0 0; /* default button image to use */
}
html>body div.button-themed, html>body a.button-themed { /* hack for non-IE browsers */
width:auto;
min-width:20px;
}
/* hack to force button margins with higher specificity over negative margins for main containers */
div#main div.button-themed, div#main a.button-themed, div#main input.button-themed { 
margin-left:0 !important;
margin-right:0 !important;
}
/* inner button container - hyperlinks */
div.button-themed a, a.button-themed div { 
display:block;
height:40px;
width:20px;
border:0;
margin:0;
margin-left:0 !important;
margin-right:0 !important;
padding:0 1em 0 0;
overflow:visible;
font-family:"MS Shell Dlg","Sans";
font-size:95%;
font-weight:bold;
color:inherit;
text-align:center;
white-space:nowrap;
line-height:38px;
text-decoration:none;
background:transparent url(images/buttons/bg_button.gif) no-repeat 100% 0;
}
/* inner button container - submit buttons */
div.button-themed input.button-themed { 
display:block;
height:40px;
width:20px;
border:0;
margin:0;
padding:0 10px 0 0;
overflow:visible;
font-family:"MS Shell Dlg","Sans";
font-size:95%;
font-weight:bold;
text-align:center;
white-space:nowrap;
line-height:38px;
text-decoration:none;
background:transparent url(images/buttons/bg_button.gif) no-repeat 100% 0;
}
html>body div.button-themed input.button-themed, html>body div.button-themed a, html>body a.button-themed div { /* hack for non-IE browsers */
width:auto;
min-width:20px;
}